@charset "UTF8";

/*----------------------------
縦向きの場合スマホスタイル
----------------------------*/

@media screen and (max-width: 480px) {

  .wrapper-area{
    width: 100%;
    position: absolute;
    top: 8vh;
    left: 0;
    z-index: 100;
    background-color: #fff;
  }

  .p-header-are{
    display: none;
  }

  #header {
    background-color: rgba(255,255,255,1);
    box-shadow: 0 4px 8px -3px rgba(17, 17, 17, .06);
    height: 8vh;
    position: fixed;
    top: 0;
    transition: .3s cubic-bezier(.4, 0, .2, 1);
    width: 100%;
    z-index: 199999;
    display: flex;
  }

  .menu-trigger-wrapper{
    width: 100%;
    height: 100%;
    position: absolute;
    top: 0;
    left: 0;
    z-index: 3200;
  }

  .menu-trigger,
  .menu-trigger span {
    display: inline-block;
    transition: all .4s;
    box-sizing: border-box;
  }

  .modal-navi-box{
  width: 100%;
  display: flex;
  align-items: center;
  padding: 1% 5%;
  background: rgba(225,107,140,0.5);
  }

  .modal-navi-text{
  width: 85%;
  padding: 2% 0;
  }

  .modal-navi-text p{
  font-size: 5vw;
  text-align: left;
  }

  .modal-navi-image{
    width: 15%;
  }

  .modal-navi-image img{
    width: 100%;
    vertical-align: bottom;
  }

  #header-navi{
    display: none;
  }

  #header-navi-top{
    display: none;
  }

  #m-header-navi{
    display: none;
  }

  .header-rogo{
    width: 55%;
    display: flex;
    align-items: center;
    margin-left: 3%;
  }

  .page-banner-title{
    width: 90%;
    margin: 0 auto;
    margin-bottom: 1%;
    display: flex;
    flex-direction: column;
  }

  .page-banner-title h2{
    font-size: 7vw;
    margin: 0;
    padding: 0;
  }

  .page-banner-area-inner{
    width: 90%;
    margin: 0 auto;
    display: flex;
    flex-wrap: wrap;
    justify-content: space-between;
  }

  .page-banner-area-inner a{
    display: flex;
  }

  .page-banner1{
    width: 100%;
    background-image: url("../img/top/top.gif");
    background-size: contain;
    background-repeat: no-repeat;
    margin-top: 3%;
  }

  .page-banner1:hover{
    width: 100%;
    background-image: url("../img/top/top.gif");
    background-size: contain;
    background-repeat: no-repeat;
    margin-top: 3%;
  }

  .page-banner1 img{
    width: 100%;
  }

  .page-banner2{
    width: 100%;
    background-image: url("../img/top/business_content.gif");
    background-size: contain;
    background-repeat: no-repeat;
    margin-top: 3%;
  }

  .page-banner2:hover{
    width: 100%;
    background-image: url("../img/top/business_content.gif");
    background-size: contain;
    background-repeat: no-repeat;
    margin-top: 3%;
  }

  .page-banner2 img{
    width: 100%;
  }

  .page-banner3{
    width: 100%;
    background-image: url("../img/top/company_profile.gif");
    background-size: contain;
    background-repeat: no-repeat;
    margin-top: 3%;
  }

  .page-banner3:hover{
    width: 100%;
    background-image: url("../img/top/company_profile.gif");
    background-size: contain;
    background-repeat: no-repeat;
    margin-top: 3%;
  }

  .page-banner3 img{
    width: 100%;
  }

  .page-banner4{
    width: 100%;
    background-image: url("../img/top/inquiry.gif");
    background-size: contain;
    background-repeat: no-repeat;
    margin-top: 3%;
  }

  .page-banner4:hover{
    width: 100%;
    background-image: url("../img/top/inquiry.gif");
    background-size: contain;
    background-repeat: no-repeat;
    margin-top: 3%;
  }

  .page-banner4 img{
    width: 100%;
  }

  .page-banner5{
    width: 100%;
    background-image: url("../img/top/recruit.gif");
    background-size: contain;
    background-repeat: no-repeat;
    margin-top: 3%;
  }

  .page-banner5:hover{
    width: 100%;
    background-image: url("../img/top/recruit.gif");
    background-size: contain;
    background-repeat: no-repeat;
    margin-top: 3%;
  }

  .page-banner5 img{
    width: 100%;
  }

  #footer-navi{
    width: 100%;
  }

  #footer-navi ul{
    width: 100%;
    margin: 0px auto;
    padding: 0px;
    list-style-type: none;
    text-align: center;
    display: flex;
    flex-direction: column;
    align-items: center;
    line-height: 3;
  }

  #footer-navi ul:after{
    content:'';
    display:block;
    height: 0px;
    clear: both;
    visibility:hidden;
  }

  #footer-navi li{
    width: 100%;
    display: table-cell;
    font-size: 4vw;
    color: #fff;
    overflow: hidden;
    vertical-align: middle;
    line-height: 13vw;
    text-align: center;
    border-bottom: 1px solid #fff;
  }

  #footer-navi li:first-child{
    border-top: 1px solid #fff;
  }

  .footer-company-info{
    width: 60%;
    margin: 0 auto;
    margin-top: 7%;
    display: flex;
    flex-direction: column;
  }

  .footer-company-text p{
    font-size: 3vw;
    color: #fff;
    margin: 0;
    text-align: center;
  }

  .copy-right{
    width: 50%;
    margin: 8% auto 1%;
  }

  .copy-right p{
    font-size: 2vw;
    color: #fff;
    text-align: center;
    margin: 0;
  }

  .head-animation {
    transform: translateY(0%);
  }

  footer{
    width: 100%;
    display: flex;
    flex-direction: column;
    background: #1f4e79;
    margin-top: 10%;
  }


}


/*-----------------------
 横向きの場合スマホスタイル
-------------------------*/

@media screen and (min-width: 481px) and (max-width: 896px) {


  .wrapper-area{
    width: 100%;
    position: absolute;
    top: 15vh;
    left: 0;
    z-index: 100;
    background-color: #fff;
  }

  .p-header-are{
    display: none;
  }

  #header {
    background-color: rgba(255,255,255,1);
    box-shadow: 0 4px 8px -3px rgba(17, 17, 17, .06);
    height: 15vh;
    position: fixed;
    top: 0;
    transition: .3s cubic-bezier(.4, 0, .2, 1);
    width: 100%;
    z-index: 199999;
    display: flex;
  }

  .menu-trigger-wrapper{
    display: none;
  }

  .menu-trigger,
  .menu-trigger span {
    display: none;
  }

  .modal-navi-box{
  width: 100%;
  display: flex;
  align-items: center;
  padding: 2% 30%;
  background: rgba(225,107,140,0.5);
  }

  .modal-navi-text{
  width: 80%;
  padding: 2% 0;
  }

  .modal-navi-text p{
  font-size: 4vw;
  text-align: left;
  }

  .modal-navi-image{
    width: 20%;
  }

  .modal-navi-image img{
    width: 100%;
    vertical-align: bottom;
  }

  #header-navi{
    display: none;
    /*width: 70%;
    display: flex;
    align-items: center;
    justify-content: center;*/
  }

  #header-navi ul{
  width: 100%;
  margin: 0;
  padding: 0;
  list-style-type: none;
  display: flex;
  justify-content: center;
  }

  #header-navi ul:after{
  content:'';
  display:block;
  height: 0px;
  clear: both;
  visibility:hidden;
  }

  #header-navi li{
    width: 15%;
    display: table-cell;
    font-size: 1.7vw;
    font-weight: bold;
    color: #000000;
    overflow: hidden;
    vertical-align: middle;
    text-align: center;
    border-right: 1px dashed #000000;
  }

  #header-navi li:first-child{
  border-left: 1px#000 dashed;
  }



  #header-navi-top{
    display: none;
    /*width: 70%;
    display: flex;
    align-items: center;
    justify-content: center;*/
  }


  #header-navi-top ul{
  width: 100%;
  margin: 0;
  padding: 0;
  list-style-type: none;
  display: flex;
  justify-content: center;
  }

  #header-navi-top ul:after{
  content:'';
  display:block;
  height: 0px;
  clear: both;
  visibility:hidden;
  }

  #header-navi-top li{
    display: table-cell;
    font-size: 1.7vw;
    font-weight: bold;
    color: #000000;
    overflow: hidden;
    vertical-align: middle;
    text-align: center;
    border-right: 1px dashed #000000;
  }

  #header-navi-top li:first-child{
  border-left: 1px#000 dashed;
  }





  #m-header-navi{
    width: 70%;
    display: flex;
    align-items: center;
    justify-content: center;
  }

  #m-header-navi ul{
  width: 100%;
  margin: 0;
  padding: 0;
  list-style-type: none;
  display: flex;
  justify-content: center;
  }

  #m-header-navi ul:after{
  content:'';
  display:block;
  height: 0px;
  clear: both;
  visibility:hidden;
  }

  #m-header-navi li{
    display: table-cell;
    font-size: 1.7vw;
    font-weight: bold;
    color: #000000;
    overflow: hidden;
    vertical-align: middle;
    text-align: center;
    border-right: 1px dashed #000000;
  }

  #m-header-navi li:first-child{
  border-left: 1px#000 dashed;
  }

  .header-rogo{
    width: 30%;
    display: flex;
    align-items: center;
    margin-left: 1%;
  }

  .page-banner-title{
    width: 90%;
    margin: 0 auto;
    margin-bottom: 1%;
    display: flex;
    flex-direction: column;
  }

  .page-banner-title h2{
    font-size: 3vw;
    margin: 0;
    padding: 0;
  }

  .page-banner-area-inner{
    width: 90%;
    margin: 0 auto;
    display: flex;
    flex-wrap: wrap;
    justify-content: space-between;
  }

  .page-banner1{
    width: 47%;
    background-image: url("../img/top/top.gif");
    background-size: contain;
    background-repeat: no-repeat;
    margin-bottom: 1%;
  }

  .page-banner1:hover{
    width: 47%;
    background-image: url("../img/top/top.gif");
    background-size: contain;
    background-repeat: no-repeat;
    margin-bottom: 1%;
  }

  .page-banner1 img{
    width: 100%;
  }

  .page-banner2{
    width: 47%;
    background-image: url("../img/top/business_content.gif");
    background-size: contain;
    background-repeat: no-repeat;
    margin-bottom: 1%;
  }

  .page-banner2:hover{
    width: 47%;
    background-image: url("../img/top/business_content.gif");
    background-size: contain;
    background-repeat: no-repeat;
    margin-bottom: 1%;
  }

  .page-banner2 img{
    width: 100%;
  }

  .page-banner3{
    width: 47%;
    background-image: url("../img/top/company_profile.gif");
    background-size: contain;
    background-repeat: no-repeat;
    margin-bottom: 1%;
  }

  .page-banner3:hover{
    width: 47%;
    background-image: url("../img/top/company_profile.gif");
    background-size: contain;
    background-repeat: no-repeat;
    margin-bottom: 1%;
  }

  .page-banner3 img{
    width: 100%;
  }

  .page-banner4{
    width: 47%;
    background-image: url("../img/top/inquiry.gif");
    background-size: contain;
    background-repeat: no-repeat;
    margin-bottom: 1%;
  }

  .page-banner4:hover{
    width: 47%;
    background-image: url("../img/top/inquiry.gif");
    background-size: contain;
    background-repeat: no-repeat;
    margin-bottom: 1%;
  }

  .page-banner4 img{
    width: 100%;
  }

  .page-banner5{
    width: 47%;
    background-image: url("../img/top/recruit.gif");
    background-size: contain;
    background-repeat: no-repeat;
    margin-bottom: 1%;
  }

  .page-banner5:hover{
    width: 47%;
    background-image: url("../img/top/recruit.gif");
    background-size: contain;
    background-repeat: no-repeat;
    margin-bottom: 1%;
  }

  .page-banner5 img{
    width: 100%;
  }

  #footer-navi{
    width: 100%;
    margin-bottom: 5%;
  }

  #footer-navi ul{
    width: 100%;
    margin: 0px auto;
    padding: 0px;
    list-style-type: none;
    text-align: center;
    display: table;
    table-layout: atuo;
    vertical-align:middle;
    line-height: 3;
  }

  #footer-navi ul:after{
    content:'';
    display:block;
    height: 0px;
    clear: both;
    visibility:hidden;
  }

  #footer-navi li{
    display: table-cell;
    font-size: 2vw;
    color: #fff;
    overflow: hidden;
    vertical-align: middle;
    line-height: 5vw;
    text-align: center;
    border-right: 1px dashed #fff;
  }

  #footer-navi li:first-child{
    border-left: 1px dashed #fff;
  }

  .footer-company-info{
    width: 40%;
    margin: 0 auto;
    margin-top: 3%;
    display: flex;
    flex-direction: column;
  }

  .footer-company-text p{
    font-size: 2vw;
    color: #fff;
    margin: 0;
    text-align: center;
  }

  .copy-right{
    width: 50%;
    margin: 4% auto 1%;
  }

  .copy-right p{
    font-size: 2vw;
    color: #fff;
    text-align: center;
    margin: 0;
  }

  .head-animation {
    transform: translateY(-100%);
  }

  footer{
    width: 100%;
    display: flex;
    flex-direction: column;
    background: #1f4e79;
    margin-top: 5%;
  }

}

/*-------------------
タブレット
-------------------*/
@media screen and (min-width: 897px) and (max-width: 1024px) {

  .wrapper-area{
    width: 100%;
    position: absolute;
    top: 5vh;
    left: 0;
    z-index: 100;
    background-color: #fff;
  }

  .p-header-are{
    display: none;
  }

  #header {
    background-color: rgba(255,255,255,1);
    box-shadow: 0 4px 8px -3px rgba(17, 17, 17, .06);
    height: 5vh;
    position: fixed;
    top: 0;
    transition: .3s cubic-bezier(.4, 0, .2, 1);
    width: 100%;
    z-index: 199999;
    display: flex;
  }

  .menu-trigger-wrapper{
    display: none;
  }

  .menu-trigger,
  .menu-trigger span {
    display: none;
  }

  #header-navi{
    width: 75%;
    display: flex;
    align-items: center;
    justify-content: right;
  }

  #m-header-navi{
    display: none;
  }

  #header-navi ul{
  width: 85%;
  margin: 0 auto;
  padding: 0;
  list-style-type: none;
  display: flex;
  justify-content: right;
  }

  #header-navi ul:after{
  content:'';
  display:block;
  height: 0px;
  clear: both;
  visibility:hidden;
  }

  #header-navi li{
    display: table-cell;
    font-size: 1.5vw;
    color: #000000;
    overflow: hidden;
    vertical-align: middle;
    height: 25px;
    text-align: center;
    border-right: 1px dashed #000000;
    padding: 0 3%;
  }

  #header-navi li:first-child{
  border-left: 1px #000 dashed;
  }


  #header-navi-top{
    width: 75%;
    display: flex;
    align-items: center;
    justify-content: right;
  }


  #header-navi-top ul{
  width: 85%;
  margin: 0 auto;
  padding: 0;
  list-style-type: none;
  display: flex;
  justify-content: right;
  }

  #header-navi-top ul:after{
  content:'';
  display:block;
  height: 0px;
  clear: both;
  visibility:hidden;
  }

  #header-navi-top li{
    display: table-cell;
    font-size: 1.5vw;
    color: #000000;
    overflow: hidden;
    vertical-align: middle;
    height: 25px;
    text-align: center;
    border-right: 1px dashed #000000;
    padding: 0 3%;
  }

  #header-navi-top li:first-child{
  border-left: 1px #000 dashed;
  }

  .header-rogo{
    width: 25%;
    display: flex;
    align-items: center;
    margin-left: 1%;
  }

  .page-banner-title{
    width: 75%;
    margin: 0 auto;
    margin-bottom: 1%;
    display: flex;
    flex-direction: column;
  }

  .page-banner-title h2{
    font-size: 2vw;
    margin: 0;
    padding: 0;
  }

  .page-banner-area-inner{
    width: 75%;
    margin: 0 auto;
    display: flex;
    flex-wrap: wrap;
    justify-content: space-between;
  }

  .page-banner1{
    width: 47%;
    background-image: url("../img/top/top.gif");
    background-size: contain;
    background-repeat: no-repeat;
    margin-bottom: 1%;
  }

  .page-banner1:hover{
    width: 47%;
    background-image: url("../img/top/top.gif");
    background-size: contain;
    background-repeat: no-repeat;
    margin-bottom: 1%;
  }

  .page-banner1 img{
    width: 100%;
  }

  .page-banner2{
    width: 47%;
    background-image: url("../img/top/business_content.gif");
    background-size: contain;
    background-repeat: no-repeat;
    margin-bottom: 1%;
  }

  .page-banner2:hover{
    width: 47%;
    background-image: url("../img/top/business_content.gif");
    background-size: contain;
    background-repeat: no-repeat;
    margin-bottom: 1%;
  }

  .page-banner2 img{
    width: 100%;
  }

  .page-banner3{
    width: 47%;
    background-image: url("../img/top/company_profile.gif");
    background-size: contain;
    background-repeat: no-repeat;
    margin-bottom: 1%;
  }

  .page-banner3:hover{
    width: 47%;
    background-image: url("../img/top/company_profile.gif");
    background-size: contain;
    background-repeat: no-repeat;
    margin-bottom: 1%;
  }

  .page-banner3 img{
    width: 100%;
  }

  .page-banner4{
    width: 47%;
    background-image: url("../img/top/inquiry.gif");
    background-size: contain;
    background-repeat: no-repeat;
    margin-bottom: 1%;
  }

  .page-banner4:hover{
    width: 47%;
    background-image: url("../img/top/inquiry.gif");
    background-size: contain;
    background-repeat: no-repeat;
    margin-bottom: 1%;
  }

  .page-banner4 img{
    width: 100%;
  }

  .page-banner5{
    width: 47%;
    background-image: url("../img/top/recruit.gif");
    background-size: contain;
    background-repeat: no-repeat;
    margin-bottom: 1%;
  }

  .page-banner5:hover{
    width: 47%;
    background-image: url("../img/top/recruit.gif");
    background-size: contain;
    background-repeat: no-repeat;
    margin-bottom: 1%;
  }

  .page-banner5 img{
    width: 100%;
  }

  #footer-navi{
    width: 75%;
    margin: 1% auto;
  }

  #footer-navi ul{
    width: 100%;
    margin: 0px auto;
    padding: 0px;
    list-style-type: none;
    text-align: center;
    display: table;
    table-layout: atuo;
    vertical-align:middle;
    line-height: 3;
  }

  #footer-navi ul:after{
    content:'';
    display:block;
    height: 0px;
    clear: both;
    visibility:hidden;
  }

  #footer-navi li{
    display: table-cell;
    font-size: 1.3vw;
    color: #fff;
    overflow: hidden;
    vertical-align: middle;
    height:25px;
    text-align: center;
    border-right: 1px dashed #fff;
  }

  #footer-navi li:first-child{
    border-left: 1px dashed #fff;
  }

  .footer-company-info{
    width: 20%;
    margin: 0 auto;
    margin-top: 3%;
    display: flex;
    flex-direction: column;
  }

  .footer-company-text p{
    font-size: 1vw;
    color: #fff;
    margin: 0;
    text-align: center;
  }

  .copy-right{
    width: 50%;
    margin: 2% auto 0.5%;
  }

  .copy-right p{
    font-size: 0.8vw;
    color: #fff;
    text-align: center;
    margin: 0;
  }

  .head-animation {
    transform: translateY(-100%);
  }

  footer{
    width: 100%;
    display: flex;
    flex-direction: column;
    background: #1f4e79;
    margin-top: 5%;
  }

}


/*-------------------
タブレット(横向き)
-------------------*/
@media screen and (min-width: 1025px) and (max-width: 1400px) {

  .wrapper-area{
    width: 100%;
    position: absolute;
    top: 5vh;
    left: 0;
    z-index: 100;
    background-color: #fff;
  }

  .p-header-are{
    display: none;
  }

  #header {
    background-color: rgba(255,255,255,1);
    box-shadow: 0 4px 8px -3px rgba(17, 17, 17, .06);
    height: 5vh;
    position: fixed;
    top: 0;
    transition: .3s cubic-bezier(.4, 0, .2, 1);
    width: 100%;
    z-index: 199999;
    display: flex;
  }

  .menu-trigger-wrapper{
    display: none;
  }

  .menu-trigger,
  .menu-trigger span {
    display: none;
  }

  #header-navi{
    width: 75%;
    display: flex;
    align-items: center;
    justify-content: right;
  }

  #m-header-navi{
    display: none;
  }

  #header-navi ul{
  width: 85%;
  margin: 0 auto;
  padding: 0;
  list-style-type: none;
  display: flex;
  justify-content: right;
  }

  #header-navi ul:after{
  content:'';
  display:block;
  height: 0px;
  clear: both;
  visibility:hidden;
  }

  #header-navi li{
    display: table-cell;
    font-size: 1.5vw;
    color: #000000;
    overflow: hidden;
    vertical-align: middle;
    height: 25px;
    text-align: center;
    border-right: 1px dashed #000000;
    padding: 0 3%;
  }

  #header-navi li:first-child{
  border-left: 1px #000 dashed;
  }



  #header-navi-top{
    width: 75%;
    display: flex;
    align-items: center;
    justify-content: right;
  }

  #header-navi-top ul{
  width: 85%;
  margin: 0 auto;
  padding: 0;
  list-style-type: none;
  display: flex;
  justify-content: right;
  }

  #header-navi-top ul:after{
  content:'';
  display:block;
  height: 0px;
  clear: both;
  visibility:hidden;
  }

  #header-navi-top li{
    display: table-cell;
    font-size: 1.5vw;
    color: #000000;
    overflow: hidden;
    vertical-align: middle;
    height: 25px;
    text-align: center;
    border-right: 1px dashed #000000;
    padding: 0 3%;
  }

  #header-navi-top li:first-child{
  border-left: 1px #000 dashed;
  }

  .header-rogo{
    width: 20%;
    display: flex;
    align-items: center;
    margin-left: 1%;
  }

  .page-banner-title{
    width: 75%;
    margin: 0 auto;
    margin-bottom: 1%;
    display: flex;
    flex-direction: column;
  }

  .page-banner-title h2{
    font-size: 2vw;
    margin: 0;
    padding: 0;
  }

  .page-banner-area-inner{
    width: 75%;
    margin: 0 auto;
    display: flex;
    flex-wrap: wrap;
    justify-content: space-between;
  }

  .page-banner1{
    width: 47%;
    background-image: url("../img/top/top.gif");
    background-size: contain;
    background-repeat: no-repeat;
    margin-bottom: 1%;
  }

  .page-banner1:hover{
    width: 47%;
    background-image: url("../img/top/top.gif");
    background-size: contain;
    background-repeat: no-repeat;
    margin-bottom: 1%;
  }

  .page-banner1 img{
    width: 100%;
  }

  .page-banner2{
    width: 47%;
    background-image: url("../img/top/business_content.gif");
    background-size: contain;
    background-repeat: no-repeat;
    margin-bottom: 1%;
  }

  .page-banner2:hover{
    width: 47%;
    background-image: url("../img/top/business_content.gif");
    background-size: contain;
    background-repeat: no-repeat;
    margin-bottom: 1%;
  }

  .page-banner2 img{
    width: 100%;
  }

  .page-banner3{
    width: 47%;
    background-image: url("../img/top/company_profile.gif");
    background-size: contain;
    background-repeat: no-repeat;
    margin-bottom: 1%;
  }

  .page-banner3:hover{
    width: 47%;
    background-image: url("../img/top/company_profile.gif");
    background-size: contain;
    background-repeat: no-repeat;
    margin-bottom: 1%;
  }

  .page-banner3 img{
    width: 100%;
  }

  .page-banner4{
    width: 47%;
    background-image: url("../img/top/inquiry.gif");
    background-size: contain;
    background-repeat: no-repeat;
    margin-bottom: 1%;
  }

  .page-banner4:hover{
    width: 47%;
    background-image: url("../img/top/inquiry.gif");
    background-size: contain;
    background-repeat: no-repeat;
    margin-bottom: 1%;
  }

  .page-banner4 img{
    width: 100%;
  }

  .page-banner5{
    width: 47%;
    background-image: url("../img/top/recruit.gif");
    background-size: contain;
    background-repeat: no-repeat;
    margin-bottom: 1%;
  }

  .page-banner5:hover{
    width: 47%;
    background-image: url("../img/top/recruit.gif");
    background-size: contain;
    background-repeat: no-repeat;
    margin-bottom: 1%;
  }

  .page-banner5 img{
    width: 100%;
  }

  #footer-navi{
    width: 75%;
    margin: 1% auto;
  }

  #footer-navi ul{
    width: 100%;
    margin: 0px auto;
    padding: 0px;
    list-style-type: none;
    text-align: center;
    display: table;
    table-layout: atuo;
    vertical-align:middle;
    line-height: 3;
  }

  #footer-navi ul:after{
    content:'';
    display:block;
    height: 0px;
    clear: both;
    visibility:hidden;
  }

  #footer-navi li{
    display: table-cell;
    font-size: 1.3vw;
    color: #fff;
    overflow: hidden;
    vertical-align: middle;
    height:25px;
    text-align: center;
    border-right: 1px dashed #fff;
  }

  #footer-navi li:first-child{
    border-left: 1px dashed #fff;
  }

  .footer-company-info{
    width: 20%;
    margin: 0 auto;
    margin-top: 3%;
    display: flex;
    flex-direction: column;
  }

  .footer-company-text p{
    font-size: 1vw;
    color: #fff;
    margin: 0;
    text-align: center;
  }

  .copy-right{
    width: 50%;
    margin: 2% auto 0.5%;
  }

  .copy-right p{
    font-size: 0.8vw;
    color: #fff;
    text-align: center;
    margin: 0;
  }

  .head-animation {
    transform: translateY(-100%);
  }

  footer{
    width: 100%;
    display: flex;
    flex-direction: column;
    background: #1f4e79;
    margin-top: 5%;
  }

}


/*-------------------
ＰＣ
-------------------*/
@media all and (min-width: 1401px){

  .wrapper-area{
    width: 100%;
    position: absolute;
    top: 5vh;
    left: 0;
    z-index: 100;
    background-color: #fff;
  }

  .p-header-are{
    display: none;
  }

  #header {
    background-color: rgba(255,255,255,1);
    box-shadow: 0 4px 8px -3px rgba(17, 17, 17, .06);
    height: 5vh;
    position: fixed;
    top: 0;
    transition: .3s cubic-bezier(.4, 0, .2, 1);
    width: 100%;
    z-index: 199999;
    display: flex;
  }

  .menu-trigger-wrapper{
    display: none;
  }

  .menu-trigger,
  .menu-trigger span {
    display: none;
  }

  #header-navi{
    /*display: none;*/
    width: 85%;
    display: flex;
    align-items: center;
    justify-content: right;
  }

  #header-navi-top{
    display: none;
  }

  #m-header-navi{
    display: none;
  }

  #header-navi ul{
  width: 80%;
  margin: 0 10% 0 0;
  padding: 0;
  list-style-type: none;
  display: flex;
  justify-content: space-between;
  }

  #header-navi ul:after{
  content:'';
  display:block;
  height: 0px;
  clear: both;
  visibility:hidden;
  }

  #header-navi li{
    width: 20%;
    display: table-cell;
    font-size: 1vw;
    color: #000000;
    overflow: hidden;
    vertical-align: middle;
    height: 25px;
    text-align: center;
    border-right: 1px dashed #000000;
  }

  #header-navi li:first-child{
  border-left: 1px#000 dashed;
  }

  .header-rogo{
    width: 15%;
    display: flex;
    align-items: center;
    margin-left: 1%;
  }

  .page-banner-title{
    width: 75%;
    margin: 0 auto;
    margin-bottom: 1%;
    display: flex;
    flex-direction: column;
  }

  .page-banner-title h2{
    font-size: 2vw;
    margin: 0;
    padding: 0;
  }

  .page-banner-area-inner{
    width: 75%;
    margin: 0 auto;
    display: flex;
    flex-wrap: wrap;
    justify-content: left;
  }

  .page-banner1{
    width: 32%;
    background-image: url("../img/top/top.gif");
    background-size: contain;
    background-repeat: no-repeat;
    margin-bottom: 1%;
    margin-right: 1%;
  }

  .page-banner1:hover{
    width: 32%;
    background-image: url("../img/top/top_hover.gif");
  }

  .page-banner1 img{
    width: 100%;
  }

  .page-banner2{
    width: 32%;
    background-image: url("../img/top/business_content.gif");
    background-size: contain;
    background-repeat: no-repeat;
    margin-bottom: 1%;
    margin-right: 1%;
  }

  .page-banner2:hover{
    width: 32%;
    background-image: url("../img/top/business_content_hover.gif");
  }

  .page-banner2 img{
    width: 100%;
  }

  .page-banner3{
    width: 32%;
    background-image: url("../img/top/company_profile.gif");
    background-size: contain;
    background-repeat: no-repeat;
    margin-bottom: 1%;
    margin-right: 1%;
  }

  .page-banner3:hover{
    width: 32%;
    background-image: url("../img/top/company_profile_hover.gif");
  }

  .page-banner3 img{
    width: 100%;
  }

  .page-banner4{
    width: 32%;
    background-image: url("../img/top/inquiry.gif");
    background-size: contain;
    background-repeat: no-repeat;
    margin-bottom: 1%;
    margin-right: 1%;
  }

  .page-banner4:hover{
    width: 32%;
    background-image: url("../img/top/inquiry_hover.gif");
  }

  .page-banner4 img{
    width: 100%;
  }

  .page-banner5{
    width: 32%;
    background-image: url("../img/top/recruit.gif");
    background-size: contain;
    background-repeat: no-repeat;
    margin-bottom: 1%;
    margin-right: 1%;
  }

  .page-banner5:hover{
    width: 32%;
    background-image: url("../img/top/recruit_hover.gif");
  }

  .page-banner5 img{
    width: 100%;
  }

  #footer-navi{
    width: 75%;
    margin: 1% auto;
  }

  #footer-navi ul{
    width: 100%;
    margin: 0px auto;
    padding: 0px;
    list-style-type: none;
    text-align: center;
    display: table;
    table-layout: atuo;
    vertical-align:middle;
    line-height: 3;
  }

  #footer-navi ul:after{
    content:'';
    display:block;
    height: 0px;
    clear: both;
    visibility:hidden;
  }

  #footer-navi li{
    display: table-cell;
    font-size: 1.1vw;
    color: #fff;
    overflow: hidden;
    vertical-align: middle;
    height:25px;
    text-align: center;
    border-right: 1px dashed #fff;
  }

  #footer-navi li:first-child{
    border-left: 1px dashed #fff;
  }

  .footer-company-info{
    width: 20%;
    margin: 0 auto;
    margin-top: 3%;
    display: flex;
    flex-direction: column;
  }

  .footer-company-text p{
    font-size: 1vw;
    color: #fff;
    margin: 0;
    text-align: center;
  }

  .copy-right{
    width: 50%;
    margin: 2% auto 0.5%;
  }

  .copy-right p{
    font-size: 0.8vw;
    color: #fff;
    text-align: center;
    margin: 0;
  }

  .head-animation {
    transform: translateY(-100%);
  }

  footer{
    width: 100%;
    display: flex;
    flex-direction: column;
    background: #1f4e79;
    margin-top: 5%;
  }

}

/*-------------------
印刷用
-------------------*/
@media print{

  .wrapper-area{
    width: 100%;
    position: absolute;
    top: 5vh;
    left: 0;
    z-index: 100;
    background-color: #fff;
  }

  .p-header-are{
    position: absolute;
    top: 0;
    width: 100%;
    height: 5vh;
    z-index: 199999;
    display: block;
    /*background-color: rgba(255,255,255,1);
    box-shadow: 0 4px 8px -3px rgba(17, 17, 17, .06);
    transition: .3s cubic-bezier(.4, 0, .2, 1);
    display: flex;*/
  }

  .p-header-are img{
    width: 100%;
    vertical-align: bottom;
  }

  #header {
    display: none;
  }

  .menu-trigger-wrapper{
    display: none;
  }

  .menu-trigger,
  .menu-trigger span {
    display: none;
  }

  #header-navi{
    /*display: none;*/
    width: 85%;
    display: flex;
    align-items: center;
    justify-content: right;
  }

  #header-navi-top{
    display: none;
  }

  #m-header-navi{
    display: none;
  }

  #header-navi ul{
  width: 50%;
  margin: 0 15% 0 0;
  padding: 0;
  list-style-type: none;
  display: flex;
  justify-content: right;
  }

  #header-navi ul:after{
  content:'';
  display:block;
  height: 0px;
  clear: both;
  visibility:hidden;
  }

  #header-navi li{
    display: table-cell;
    font-size: 1vw;
    color: #000000;
    overflow: hidden;
    vertical-align: middle;
    height: 25px;
    text-align: center;
    border-right: 1px dashed #000000;
  }

  #header-navi li:first-child{
  border-left: 1px#000 dashed;
  }

  .header-rogo{
    width: 15%;
    display: flex;
    align-items: center;
    margin-left: 1%;
  }

  .page-banner-title{
    width: 50%;
    margin: 0 auto;
    margin-bottom: 1%;
    display: flex;
    flex-direction: column;
  }

  .page-banner-title h2{
    font-size: 2vw;
    margin: 0;
    padding: 0;
  }

  .page-banner-area-inner{
    width: 50%;
    margin: 0 auto;
    display: flex;
    flex-wrap: wrap;
    justify-content: space-between;
  }

  .page-banner1{
    width: 47%;
    background-image: url("../img/top/top.gif");
    background-size: contain;
    background-repeat: no-repeat;
    margin-bottom: 1%;
  }

  .page-banner1:hover{
    width: 47%;
    background-image: url("../img/top/top_hover.gif");
    background-size: contain;
    background-repeat: no-repeat;
    margin-bottom: 1%;
  }

  .page-banner1 img{
    width: 100%;
  }

  .page-banner2{
    width: 47%;
    background-image: url("../img/top/business_content.gif");
    background-size: contain;
    background-repeat: no-repeat;
    margin-bottom: 1%;
  }

  .page-banner2:hover{
    width: 47%;
    background-image: url("../img/top/business_content_hover.gif");
    background-size: contain;
    background-repeat: no-repeat;
    margin-bottom: 1%;
  }

  .page-banner2 img{
    width: 100%;
  }

  .page-banner3{
    width: 47%;
    background-image: url("../img/top/company_profile.gif");
    background-size: contain;
    background-repeat: no-repeat;
    margin-bottom: 1%;
  }

  .page-banner3:hover{
    width: 47%;
    background-image: url("../img/top/company_profile_hover.gif");
    background-size: contain;
    background-repeat: no-repeat;
    margin-bottom: 1%;
  }

  .page-banner3 img{
    width: 100%;
  }

  .page-banner4{
    width: 47%;
    background-image: url("../img/top/inquiry.gif");
    background-size: contain;
    background-repeat: no-repeat;
    margin-bottom: 1%;
  }

  .page-banner4:hover{
    width: 47%;
    background-image: url("../img/top/inquiry_hover.gif");
    background-size: contain;
    background-repeat: no-repeat;
    margin-bottom: 1%;
  }

  .page-banner4 img{
    width: 100%;
  }

  .page-banner5{
    width: 47%;
    background-image: url("../img/top/recruit.gif");
    background-size: contain;
    background-repeat: no-repeat;
    margin-bottom: 1%;
  }

  .page-banner5:hover{
    width: 47%;
    background-image: url("../img/top/recruit_hover.gif");
    background-size: contain;
    background-repeat: no-repeat;
    margin-bottom: 1%;
  }

  .page-banner5 img{
    width: 100%;
  }

  #footer-navi{
    width: 70%;
    margin: 1% auto;
  }

  #footer-navi ul{
    width: 100%;
    margin: 0px auto;
    padding: 0px;
    list-style-type: none;
    text-align: center;
    display: table;
    table-layout: atuo;
    vertical-align:middle;
    line-height: 3;
  }

  #footer-navi ul:after{
    content:'';
    display:block;
    height: 0px;
    clear: both;
    visibility:hidden;
  }

  #footer-navi li{
    display: table-cell;
    font-size: 1.1vw;
    color: #fff;
    overflow: hidden;
    vertical-align: middle;
    height:25px;
    text-align: center;
    border-right: 1px dashed #fff;
  }

  #footer-navi li:first-child{
    border-left: 1px dashed #fff;
  }

  .footer-company-info{
    width: 20%;
    margin: 0 auto;
    margin-top: 3%;
    display: flex;
    flex-direction: column;
  }

  .footer-company-text p{
    font-size: 1vw;
    color: #fff;
    margin: 0;
    text-align: center;
  }

  .copy-right{
    width: 50%;
    margin: 2% auto 0.5%;
  }

  .copy-right p{
    font-size: 0.8vw;
    color: #fff;
    text-align: center;
    margin: 0;
  }

  .head-animation {
    transform: translateY(-100%);
  }

  footer{
    width: 100%;
    display: flex;
    flex-direction: column;
    background: #1f4e79;
    margin-top: 5%;
  }

}

  /*---------------------------------
  共通
  ---------------------------------*/

  *,
  *:before,
  *:after {
    box-sizing: inherit;
  }

  a{
    text-decoration: none;
  }

  html {
    box-sizing: border-box;
  }

body{
  width: 100%;
  position: relative;
  top: 0;
  left: 0;
  margin: 0;
  padding: 0;
  /*font-family: 'Klee One', cursive;
  font-family: 'M PLUS 2', sans-serif;
  font-family: 'Noto Sans JP', sans-serif;
  font-family: 'Rampart One', cursive;*/
  font-family: 'Zen Kaku Gothic Antique', sans-serif;
}

.container{
  width: 100%;
  position: absolute;
  top: 0;
  left: 0;
}

.header-inner{
  width: 100%;
  display: flex;
}

.header-rogo img{
  width: 100%;
  vertical-align: bottom;
}

.category-image-area{
  width: 100%;
}

.category-image-area img{
  width: 100%;
  vertical-align: bottom;
}

/*--------------------------------
Headerエリア
--------------------------------*/

#header-navi li a{
display: block;
/*overflow: hidden;*/
padding: 0 10px;
text-decoration: none;
}

#header-navi li span.en{
display: none;
}

#header-navi a:link{
background-position: top left;
color: #000000;
}

#header-navi a:visited{
background-position: top left;
color: #000000;
}

#header-navi a:hover{
background-color: #869fb6;
background-position: top left;
color: #fff;
}

#header-navi a:active{
background-position: top left;
color: #fff;
}



#header-navi-top li a{
display: block;
/*overflow: hidden;*/
padding: 0 10px;
text-decoration: none;
}

#header-navi-top a:link{
background-position: top left;
color: #000000;
}

#header-navi-top a:visited{
background-position: top left;
color: #000000;
}

#header-navi-top a:hover{
background-color: #869fb6;
background-position: top left;
color: #fff;
}

#header-navi-top a:active{
background-position: top left;
color: #fff;
}




#m-header-navi li a{
display: block;
overflow: hidden;
padding: 0 20px;
text-decoration: none;
}

#m-header-navi li span.en{
display: none;
}

#m-header-navi a:link{
background-position: top left;
color: #000000;
}

#m-header-navi a:visited{
background-position: top left;
color: #000000;
}

#m-header-navi a:hover{
background-color: #869fb6;
background-position: top left;
color: #fff;
}

#m-header-navi a:active{
background-position: top left;
color: #fff;
}

/*--------------------------------
Contents エリア
--------------------------------*/

.page-banner-area{
  width: 100%;
  margin: 3% auto;
}

.page-banner-title hr{
  width: 100%;
  border: 1px #000 solid;
  margin: 0;
  padding: 0;
}

/*--------------------------------
Footerエリア
--------------------------------*/

#footer-navi li a{
  display: block;
  overflow: hidden;
  padding-left: 10px;
  padding-right: 10px;
  text-decoration: none;
}

#footer-navi li span.en{
  display: none;
}

#footer-navi a:link{
  background-position: top left;
  color: #fff;
}

#footer-navi a:visited{
  background-position: top left;
  color: #fff;
}

#footer-navi a:hover{
  background-color: #869fb6;
  background-position: top left;
  color: #fff;
}

#footer-navi a:active{
  background-position: top left;
  color: #fff;
}

.footer-company-rogo{
  width: 100%;
}

.footer-company-rogo img{
  width: 100%;
  vertical-align: bottom;
}

.footer-company-text{
  width: 100%;
  margin-top: 5%;
}


/*△△△△△△△△△△△△△△△△△
  mobile_headerエリア開始
  △△△△△△△△△△△△△△△△△*/

  .modalArea {
  display: none;
  position: fixed;
  top: 0;
  bottom: 0;
  left: 0;
  right: 0;
  overflow-y: auto;
}

.modalArea.active {
  width: 100%;
  height: 100vh;
  display: block;
  position: fixed;
  top: 0;
  bottom: 0;
  left: 0;
  right: 0;
  overflow-y: auto;
  pointer-events: none;
}

.modalBg {
  position: fixed;
  top: 0px;
  left: 0px;
  width: 100vw;
  height: 100vh;
  background-color: rgba(30,30,30,0.9);
  z-index: 1200;
}

.modalWrapper {
  position: absolute;
  top: 0%;
  left: 0%;
  transform:translate(0%,0%);
  width: 100vw;
  height: 100vh;
  z-index: 1300;
}

.modalContents{
width: 100vw;
height: 100vh;
text-decoration: none;
}

.modal-title{
  width: 100%;
  height: 15vh;
}

.modal-title h1{
  color: #fff;
  font-size: 2em;
  margin: 0;
  padding: 0;
  position: relative;
  top: 50%;
  left: 50%;
  transform: translate(-50%, -50%);
  display: flex;
  justify-content: center;
}

.modalContents p{
font-size: 5vw;
color: #ffffff;
text-align: center;
margin: 10px 0px 10px 0px;
}

.closeModal {
  position: absolute;
  top: 0px;
  right: 1rem;
  cursor: pointer;
  font-size: 10vw;
  color: #ffffff;
  z-index: 1400;
}

#openModal {
  position: absolute;
  top: 50%;
  right: 0%;
  z-index: 1500;
  transform:translate(-10%,-50%);
}

.modal-navi-area{
width: 100%;
pointer-events: all;
display: flex;
flex-direction: column;
}

.modal-navi-area hr{
border-bottom: 1px solid #fff;
margin: 0;
}

.modal-navi-area ul{
width: 100%;
padding: 0;
}

.modal-navi-area li{
font-size: 5.5vw;
color: #fff;
list-style: none;
padding-left: 15px;
line-height: 12vw;
}

.modal-navi-area li a{
color: #fff;
}

.menu {
    max-width: 600px;
}

.modal-menu hr{
border: 1px solid #fff;
margin: 0;
}

label {
display: block;
margin: 0;
padding-left: 15px;
line-height: 12vw;
color: #fff;
cursor: pointer;
font-size: 5vw;
}

.modal-menu ul {
    margin: 0;
    padding: 0;
    background :#A8D8B9;
    list-style: none;
}

.modal-menu li {
    height: 0;
    font-size: 5vw;
    overflow: hidden;
    -webkit-transition: all 0.5s;
    -moz-transition: all 0.5s;
    -ms-transition: all 0.5s;
    -o-transition: all 0.5s;
    transition: all 0.5s;
}

.modal-menu li a{
  color: #000;
}

#menu_bar01:checked ~ #links01 li,
#menu_bar02:checked ~ #links02 li {
    height: 54px;
    opacity: 1;
    border-bottom: 1px dashed #fff;
}

.modal-contents-box{
  width: 100%;
  height: 100%;
  display: flex;
  flex-direction: row;
  flex-wrap: wrap;
  justify-content: space-around;
  align-items: center;
  align-content: space-around;
}

.modal-contents-box-oblong{
  width: 90%;
  margin: 0 auto;
}

.modal-contents-box-item-oblong{
  width: 100%;
}

.modal-contents-box-item-oblong img{
  width: 100%;
}

.modal-contents-box-item{
  width: 40%;
}

.modal-contents-box-item img{
  width: 100%;
}

.modal-contents-box-item a{
  position: relative;
}

  /*---------------------------
↓↓↓↓↓↓　menu-trigger　↓↓↓↓↓↓↓
---------------------------*/
.menu-trigger {
  position: fixed;
  top: 1vh;
  right: 3vw;
  width: 10vw;
  height: 5vh;
}

.menu-trigger span {
  position: absolute;
  left: 0;
  width: 100%;
  height: 1vh;
  background-color: #000;
  border-radius: 4px;
  border: 1px solid;
}

.menu-trigger span:nth-of-type(1) {
  top: 0.5vh;
}
.menu-trigger span:nth-of-type(2) {
  top: 2vh;
}
.menu-trigger span:nth-of-type(3) {
  top: 3.5vh;
}

.menu-trigger::after {
  position: absolute;
  left: 0;
  top: 150%;
  display: block;
  width: 100%;
  font-size: 11px;
  text-decoration: none;
  text-align: center;
  white-space: nowrap;
  transition: all .4s;
  color: #fff;
}
.menu-trigger.active::after {
  content: 'CLOSE';
  bottom: -25px;
}
.menu-trigger.active span:nth-of-type(1) {
  -webkit-transform: translateY(4vh) rotate(-45deg);
  transform: translateY(4vh) rotate(-45deg);
  background-color: #fff;
}
.menu-trigger.active span:nth-of-type(2) {
  opacity: 0;
}
.menu-trigger.active span:nth-of-type(3) {
  -webkit-transform: translateY(0px) rotate(45deg);
  transform: translateY(0.8vh) rotate(45deg);
  background-color: #fff;
}


  /*△△△△△△△△△△△△△△△△△
  mobile_headerエリア終了
  △△△△△△△△△△△△△△△△△*/
